@font-face{
    font-family: "IRANSansWeb";
    src: url("../fonts/IranSans/IRANSansWeb\(FaNum\).ttf");
}

:root{
    --color-primary:#050d18;
    --color-secondary:#b3b3b3;
    --color-border:#6a6a6a;
    --bg-color-dark:#000000;
    --bg-color-dark-opacity:#00000075;
    --color-clouddancer-opacity:#f0efeb52;
    
    --color-clouddancer:#F0EFEB;
    --color-cobaltblue: #4035cd; 
    --color-cornflower: #6495ed;

    --shadow: 0 0 20px RGB(100, 149, 237, 0.3);
    --shadow-light: 0 0 10px rgba(255, 255, 255, 19%);
    --font-family: "IRANSansWeb";
}

*::before,
*::after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box; 
}

*{
    margin: 0;
    padding: 0;
    text-decoration: none;
    box-sizing: border-box;
    list-style: none;
    scroll-behavior: smooth;
    font-family: var(--font-family);
}

body{
    background-color: var(--bg-color-dark);
    line-height: 2;
    font-family: var(--font-family);
    display: block;
    align-items: center;
    justify-content: center;
    overflow-x: hidden;
    z-index: 1;
}

.main-content{
    margin-right: 290px;
    position: relative;
}

/* =========================
            سربرگ           
============================ */
.sidebar {
    position: fixed;
    width: 290px;
    height: 100vh;
    top: 0;
    right: 0;
    padding: 30px;
    justify-content: center;
    align-items: center;
    background: linear-gradient(360deg, var(--color-primary) 30%, var(--color-cobaltblue) 115%);
    border-left: 1px solid var(--color-border);
    transition: 0.3s background;
    z-index: 1000;
}

.sidebar nav{
    padding: 3px 0px;
}

.sidebar .navbar-brand ,
.offcanvas-header .navbar-brand{
    position: relative;
    font-family: fantasy;
    font-size: 28px;
    text-decoration: none;
    padding: 25px;
    color: var(--color-clouddancer);
    text-shadow: -3px 2px 2px rgb(0 0 0 / 22%);
}

.navbar-brand::before {
    content: "";
    position: absolute;
    width: 30px;
    height: 30px;
    border-radius: 5px;
    border-bottom: 5px solid var(--color-cornflower);
    border-left: 5px solid var(--color-cornflower);
    bottom: 0;
    left: 0;
}

.navbar-brand::after {
    content: "";
    position: absolute;
    width: 30px;
    height: 30px;
    border-radius: 5px;
    border-top: 5px solid var(--color-cornflower);
    border-right: 5px solid var(--color-cornflower);
    top: 0;
    right: 0;
}

.navbar-brand:hover,
.offcanvas-header .navbar-brand:hover{
    color: var(--color-clouddancer);
}

.navbar-brand span {
    font-family: fantasy;
    color: var(--color-clouddancer);
    text-shadow: -3px 2px 2px rgb(0 0 0 / 22%);
    background: linear-gradient(90deg, var(--color-cobaltblue) 20%, var(--color-cornflower) 70%);
    padding: 2px 7px;
    border-radius: 20px;
    font-size: 36px;
}

.nav{
    margin-top: 40px;
}

.nav > li{
    padding: 5px 0px;
}

.nav > li a i {
    font-size: 20px;
    margin-left: 6px;
}

.nav > li > .nav-link{
    position: relative;
    color: var(--color-clouddancer);
    border-bottom: 1px solid var(--color-clouddancer-opacity);
    padding: 15px 14px;
    font-size: 15px;
    font-weight: 600;
    align-items: center;
    transition: all 0.4s ease-in-out; 
}

.nav > li > .nav-link:hover{
    color: var(--color-cornflower);
    transition: background-color .15s ease-in-out;
}

.mobile-menu-toggle {
    position: fixed;
    top: 20px;
    left: 20px;
    z-index: 1100;
    width: 50px;
    height: 50px;
    background-color: var(--color-cornflower);
    border-radius: 10px;
    display: none;
    border: none;
    outline: none;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    cursor: pointer;
}

.btn-close{
    margin-right: 100px;
}

.offcanvas.show:not(.hiding), .offcanvas.showing {
    transform: none;
    padding: 15px;
    border-radius: 20px;
}

/* =========================
          بخش خانه        
============================ */
.home{
    position: relative;
    background-color: var(--bg-color-dark);
}

.home .home-img{
    position: relative;
    padding: 30px;
}

.home .home-img::before {
    content: "";
    position: absolute;
    width: 100px;
    height: 100px;
    border-radius: 5px;
    border-bottom: 10px solid var(--color-cornflower);
    border-left: 10px solid var(--color-cornflower);
    bottom: 0;
    left: 0;
}

.home .home-img::after {
    content: "";
    position: absolute;
    width: 100px;
    height: 100px;
    border-radius: 5px;
    border-top: 10px solid var(--color-cornflower);
    border-right: 10px solid var(--color-cornflower);
    top: 0;
    right: 0;
}

.home .home-img img{
    overflow: hidden;
    background-size: cover;
    object-fit: cover;
    width: 28rem;
    height: 30rem;
    padding: 10px;
}

.home .all-home{
    max-width: 650px;
}

.home .home-content h5 {
    font-size: 23px;
    font-weight: 600;
    text-shadow: var(--shadow);
    background: linear-gradient(90deg, var(--color-darkpurple) 20%, var(--color-lightpurple) 70%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    line-height: 1.5;
}

.home .home-content h1{
    font-size: 55px;
    font-weight: 600;
    color: var(--color-clouddancer);
}

.home .home-content h4{
    font-size: 23px;
    font-weight: 600;
    color: var(--color-clouddancer);
}

.home .home-content h4 span{
    font-size: 23px;
    font-weight: 600;
    text-shadow: var(--shadow);
    color: var(--color-cornflower);
}

.home .home-content p{
    font-size: 15px;
    color: var(--color-secondary);
    font-weight: 500;
}

/* =========== نوشته های متحرک =========== */
.marquee-box {
    max-width: 1000px;
    backdrop-filter: blur(5px);
    border-radius: 12px;
    padding: 18px 0;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
}

.marquee-content {
    display: inline-block;
    white-space: nowrap;
    animation: moveLeft 50s linear infinite;
}

/* اگه میخوای وقتی موس روی  آیتم بره و حرکت نکنه این کد رو بزار */
/* .marquee-box:hover .marquee-content {
    animation-play-state: paused;
} */

.marquee-item {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: var(--color-clouddancer);
    padding: 10px 20px;
    margin-left: 10px;
    font-size: 15px;
    border-bottom: 5px solid;
    border-image: linear-gradient(to right, var(--color-cornflower), var(--color-cobaltblue)) 1;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    border-radius: 50px;
}

.marquee-item::before {
    content: "\f004";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    color: var(--color-lightpurple);
    width: 2rem;
    height: 2rem;
    display: flex;
    border-radius: 25px;
    align-items: center;
    justify-content: center;
    background-color: var(--color-darkpurple);
    font-size: 1.1rem;
    top: 3px;
    margin-left: 7px;
    transition: all .3s ease;
}

.marquee-item:hover {
    transform: translateY(-5px);
    box-shadow: var(--shadow);
}

@keyframes moveLeft {
    0% {
        transform: translateX(50%);
        opacity: 0;
    }
    5% {
        opacity: 1; 
    }
    100% {
        transform: translateX(-100%);
    }
}

/* =========================
       بخش درباره من           
============================ */
.about{
    position: relative;
    background-color: var(--bg-color-dark);
}

.about .about-content h2 {
    font-size: 30px;
    font-weight: 600;
    line-height: 1.5;
    text-shadow: 1px 1px 2px var(--color-primary);
    color: var(--color-clouddancer);
}

.about .about-content p{
    font-size: 15px;
    color: var(--color-secondary);
}
/* =========== بخش اطلاعات من ========== */
.personal-info {
    margin-top: 40px;
    display: flex;
}

.personal-info .info-item p {
    font-size: 15px;
    font-weight: 600;
    padding: 10px 0px;
    color: var(--color-clouddancer);
    border-bottom: 1px solid var(--color-border);
}

.personal-info .info-item p span {
    font-weight: 400;
    color: var(--color-secondary);
    margin-right: 7px;
    display: inline-block;
}

/* ========== بخش مهارت ها ========== */
.about .skills .skill-item {
    margin-bottom: 40px;
}

.about .skills .skill-item h5 {
    color: var(--color-clouddancer);
    font-size: 14px;
    font-weight: 600;
}

.about .skills .skill-item .skill-progress {
    position: relative;
    width: 100%;
    height: 10px;
    border-radius: 20px;
    background-color: var(--color-clouddancer);
}

.about .skills .skill-item .skill-progress .progres {
    position: absolute;
    height: 100%;
    width: 10%;
    right: 0;
    top: 0;
    background: linear-gradient(90deg, var(--color-cobaltblue) 20%, var(--color-cornflower) 70%);
    border-color: var(--color-lightpurple);
    border-radius: 20px;
    border: 1px solid var(--color-clouddancer);
    transition: all 1.5s;
}

.skills .skill-item .skill-progress .progres span {
    content: '';
    position: absolute;
    padding: 10px 5px 6px;
    font-size: 14px;
    color: var(--color-clouddancer);
    top: -43px;
    left: 0;
    z-index: 1;
}

/* ========== بخش لوگو مشتریان ========== */
.about .customer-section .customer-box{
    display: flex;
}

.about .customer-section .clients-item img {
    width: 80%;
    height: auto;
    transition: 0.4s;
    padding: 20px;
    border-radius: 20px;
}

.about .customer-section .clients-item img:hover {
    background-color: var(--color-cornflower);
    border-radius: 20px;
    transition: 0.4s;
}

/*========== بخش رزومه ==========*/
.resume-title {
    font-size: 25px;
    font-weight: 600;
    color: var(--color-clouddancer);
    margin-top: 50px;
    margin-bottom: 40px;
}

.resume-item {
    position: relative;
    background-color: var(--color-primary);
    padding: 30px 15px;
    border: 1px solid var(--bg-black-50);
    border-radius: 10px;
    width: 100%;
    box-shadow: var(--shadow);
}

.resume-item .timline-item {
    position: relative;
    padding-right: 37px;
    padding-bottom: 50px;
}

.resume-item .timline-item .circle-dot {
    position: absolute;
    right: 0;
    top: 0;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    margin-right: 1px;
    background-color: var(--color-cornflower);
}

.resume-item .timline-item::before {
    content: '';
    width: 4px;
    position: absolute;
    height: 100%;
    right: 7px;
    top: 0;
    background-color: var(--color-cornflower);
}

.resume-item .timline-item .timeline-date h3 i {
    font-size: 14px;
    color: var(--color-clouddancer);
    margin-left: 7px;
}


.resume-item .timline-item .timeline-date h3 {
    font-size: 12px;
    color: var(--color-clouddancer);
    margin-bottom: 20px;
}

.resume-item .timline-item .timeline-date h4 {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 10px;
    color: var(--color-cobaltblue);
}

.resume-item .timline-item .timeline-text {
    padding: 0;
}

.resume-item .timline-item .timeline-text p {
    font-size: 14px;
    margin: 0;
    color: var(--color-secondary);
}

/*========== بخش سوشیال مدیا ==========*/
.context-social {
    background: linear-gradient(90deg, var(--bg-color-dark) 20%, var(--color-primary) 70%);
    border-radius: 20px;
    padding: 10px;
}

.context-social h3 {
    font-size: 20px;
    color: var(--color-clouddancer);
}

.context-social .ftr-social-link {
    margin-right: -15px;
    text-align: left;
}

.context-social .ftr-social-link .bx {
    width: 30px;
    height: 30px;
    margin: 10px;
    text-align: center;
    line-height: 30px;
    border-radius: 20%;
    background: rgba(0, 0, 0, 0.3);
    font-size: 25px;
    color: var(--color-clouddancer);
    background: linear-gradient(90deg, var(--color-primary) 20%, var(--color-darkpurple) 70%);
    cursor: pointer;
    transition: all .5s;
}

.context-social .ftr-social-link .bx:hover {
    background: linear-gradient(90deg, var(--color-darkpurple) 20%, var(--color-lightpurple) 70%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    transition: all .5s;
}

/* =========================
         بخش شمارش ها            
============================ */
.counter {
    position: relative;
    background-color: var(--color-primary);
}

.counter .bg-stats {
    padding: 20px;
}

.counter .stats-item {
    position: relative;
    padding: 25px 20px;
    border-radius: 20px;
    background: linear-gradient(140deg, var(--color-cornflower) 9%, var(--color-primary) 76%);
}

.counter .box-color{
    text-align: center;
}

.counter .stats-item i {
    color: var(--color-clouddancer);
    font-size: 40px;
    text-align: right;
    display: inline-block;
}

.counter .stats-item span {
    color: var(--color-clouddancer);
    font-size: 1.1rem;
    font-weight: 600;
    line-height: 40px;
}

.counter .stats-item p {
    color: var(--color-clouddancer);
    font-weight: 500;
    font-size: 0.9rem;
}

/* =========================
        بخش نمونه کار ها          
============================ */
.portfolio{
    position: relative;
    background-color: var(--bg-color-dark);
    text-align: center;
}

.portfolio .filtering .filter-item {
    color: var(--color-clouddancer);
    background-color: var(--bg-color-dark);
    border: none;
    border-bottom: 3px solid var(--color-cornflower);
    font-size: 14px;
    padding: 11px 12px;
    margin: 12px 5px;
    text-align: center;
}

.portfolio .filtering .active {
    color: var(--color-cornflower);
    padding: 11px 12px;
    transition: 0.5s ease;
}

.gallery .item-img{
    padding: 10px;
}

.gallery .item-img img {
    border-radius: 20px;
    width: 100%;
    height: 400px;
    object-fit: cover;
    transition: background-color .5s ease-in-out;
}

.gallery .item-img .item-img-overlay {
    position: absolute;
    align-items: center;
    background-color: var(--bg-color-dark-opacity);
    border-radius: 30px;
    right: 20px;
    left: 20px;
    top: 20px;
    bottom: 20px;
    opacity: 0;
    display: flex;
    transition: all 0.5s ease;
    z-index: 3;
}

.gallery .item-img:hover .item-img-overlay{
    opacity: 1;
    transition: all 0.5s ease;
}

.gallery .item-img .item-img-overlay .overly-info {
    width: 100%;
    text-align: center;
    padding: 30px 34px;
}

.gallery .item-img .item-img-overlay .overly-info h6 {
    font-size: 17px;
    margin-top: 10px;
    display: flex;
    float: right;
    color: var(--color-clouddancer);
}

.gallery .item-img .item-img-overlay p{
    font-size: 14px;
    display: inline-block;
    padding: 15px 20px 0px 20px;
    color: var(--color-secondary);
}

.portfolio a {
    text-decoration: none;
}

.gallery .item-img .item-img-overlay .overly-info a i {
    font-size: 25px;
    padding: 2px 10px;
    line-height: 40px;
    border-radius: 50%;
    float: left;
    vertical-align: middle;
    background-color: var(--color-primary);
    color: var(--color-clouddancer);
    margin: 0px 5px;
    transition: all .5s;
}

.gallery .item-img .item-img-overlay .overly-info .bx:hover{
    color: var(--color-lightpurple);
}

/* =========================
     بخش نظرات مشتریان          
============================ */
.testimonial{
    position: relative;
    background-color: var(--bg-color-dark);
}

.testimonial .testimonial-item .tesimo-img{
    position: relative;
    margin-bottom: -50px;
    z-index: 1;
}

.testimonial .testimonial-item .tesimo-img img{
    object-fit: cover;
    width: 120px;
    height: 120px;
    margin: 0 0;
    padding: 15px;
    background-color: var(--color-primary);
    border-radius: 100px;
    z-index: 3;
}

.testimonial .testimonial-item .tesimo-content h3{
    display: block;
    font-size: 18px;
    color: var(--color-cornflower);
    font-weight: 600;
}

.testimonial .testimonial-item .tesimo-content{
    position: relative;
    margin-top: -90px;
    padding: 45px 30px 30px 35px;
    text-align: right;
    background: var(--color-primary);
    box-shadow: var(--shadow);
    border: 1px solid var(--color-cobaltblue);
    border-radius: 40px;
}

.testimonial .testimonial-item .tesimo-content h3 small{
    display: block;
    font-size: 14px;
    font-weight: 400;
    margin-top: 17px;
    margin-bottom: 30px;
    color: var(--color-secondary);
}

.testimonial .testimonial-item .tesimo-content p{
    font-size: 15px;
    margin-bottom: -8px;
    color: var(--color-secondary);
}

/* =========================
          بخش خدمات           
============================ */
.services{
    position: relative;
    background-color: var(--bg-color-dark);
}

.services .single-service {
    display: block;
    text-align: right;
    transition: all 0.4s ease;
}

.single-service .service-content {
    position: relative;
    background-color: var(--color-primary);
    border-radius: 20px 50% 20px 20px;
    box-shadow: var(--shadow-light);
    padding: 20px;
    z-index: 2;
}

.single-service .service-content::after {
    position: absolute;
    content: "\f121";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    color: var(--color-clouddancer-opacity);
    width: 4rem;
    height: 4rem;
    display: flex;
    border-radius: 25px;
    align-items: center;
    justify-content: center;
    transform: rotate(10deg);
    font-size: 10rem;
    top: 80px;
    left: 50px;
    opacity: 0.2;
    transition: all .3s ease;
    z-index: -1;
}

.single-service .service-content h4 {
    font-size: 17px;
    font-weight: 600;
    margin-bottom: 20px;
    color: var(--color-clouddancer);
}

.single-service .service-content h4 i {
    font-size: 45px;
    position: relative;
    top: -20px;
    margin-left: 7px;
    align-items: flex-start;
    font-weight: 600;
    padding: 8px;
    background-color: var(--color-cobaltblue);
    border-radius: 10px;
    color: var(--color-clouddancer);
}

.single-service .service-content p {
    font-size: 14px;
    color: var(--color-secondary);
    line-height: 2;
}

/* =========================
          بخش وبلاگ           
============================ */
.veblog{
    position: relative;
    background-color: var(--bg-color-dark);
}

.veblog .blog-entry {
    background: var(--color-primary);
    transition: .3s all ease;
    border-radius: 30px;
    box-shadow: var(--shadow-light);
}

.veblog .blog-entry .blog-img {
    position: relative;
    width: 100%;
    border-radius: 30px;
    overflow: hidden;
    transition: .3s all ease;
}

.veblog .blog-entry .blog-img a:hover {
    opacity: 0.6;
    transition: .3s all ease;
}

.veblog .blog-entry .blog-img img {
    width: 100%;
    overflow: hidden;
    transition: 0.5s all ease;
}

.veblog .blog-entry-text {
    padding: 25px 20px;
    padding-right: 20px;
    border-radius: 20px;
}

.veblog .blog-entry-text h3 {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.5;
    margin-bottom: 20px;
    color: var(--color-clouddancer);
    transition: 0.5s all ease;
}

.veblog .blog-entry-text h3:hover{
    color: var(--color-cobaltblue);
    transition: 0.5s all ease;
}

.blog-entry-text p {
    color: var(--color-secondary);
    font-size: 14px;
    line-height: 30px;
    margin-left: 6px;
}

.blog-img .blog-meta {
    position: absolute;
    top: 10px;
    right: 20px;
    display: flex;
}

.blog-meta p {
    color: var(--color-clouddancer);
    background-color: var(--color-cobaltblue);
    border-radius: 50px;
    font-size: 13px;
    padding: 3px 12px;
    line-height: 30px;
    margin-bottom: 10px;
    margin-left: 6px;
}

.blog-meta i {
    color: var(--text-gray-700);
    margin-left: 5px;
}

.blog-more a {
    position: relative;
    color: var(--color-clouddancer);
    text-decoration: none;
    font-size: 13px;
    border-radius: 20px;
    align-items: center;
    float: left;
    padding: 10px 20px;
    transition: all .3s ease;
}

/* =========================
          بخش تماس           
============================ */
.contact{
    position: relative;
    background-color: var(--bg-color-dark);
}

/* ============== فرم تماس ============== */
.contact form {
    background: linear-gradient(140deg, var(--color-cobaltblue) -12%, var(--bg-color-dark) 75% ,var(--color-cornflower) 136%);
    border-radius: 20px;
    padding: 30px;
}

.contact .send-form h2{
    color: var(--color-clouddancer);
}

.contact-title {
    color: var(--color-cobaltblue);
    text-align: center;
    font-size: 28px;
    margin-bottom: 20px;
}

.contact-sub-title {
    color: var(--color-clouddancer);
    text-align: center;
    font-size: 17px;
    margin-bottom: 60px;
}

.contact .send-form p{
    color: var(--color-secondary);
    font-size: 14px;
    margin-bottom: 30px;
}

.contact form .form-control {
    border: none;
    outline: none;
    padding: 10px;
    border-radius: 40px;
    background-color: var(--color-primary);
}

.contact form .form-control::placeholder{
    color: var(--color-secondary);
    font-size: 14px;
}

.contact form .form-control:focus{
    border: none;
    outline: none;
    box-shadow: none;
}

.contact .send-form input[type="text"], .contact .send-form input[type="email"], .contact .send-form textarea {
    font-size: 14px;
    box-shadow: none;
    color: var(--color-clouddancer);
    border: 1px solid var(--color-clouddancer-opacity);
}

.contact .send-form input[type="text"]:focus, .contact .send-form input[type="email"]:focus{
    box-shadow: var(--shadow);
}

.contact .send-form textarea:focus{
    color: var(--color-clouddancer);
    box-shadow: var(--shadow);
    border: 1px solid var(--color-clouddancer-opacity);
}

.contact form .btn-3 {
    font-size: 14px;
    padding: 13px 20px;
}

/* ============== اطلاعات تماس ============== */
.contact .info-wrap ul li {
    margin-bottom: 8px;
    align-items: center;
    text-align: center;
    padding-right: 50px;
}

.contact .info-wrap ul li i {
    font-size: 30px;
    color: var(--color-cornflower);
    border-radius: 42% 56% 72% 28% / 42% 42% 56% 48%;
    background-color: var(--bg-color-dark);
    width: 60px;
    height: 50px;
    justify-content: space-between;
    align-items: center;
    transition: all 0.3s ease-in-out;
}

.contact .info-wrap ul li strong {
    font-size: 15px;
    display: block;
    margin-bottom: 20px;
    color: var(--color-clouddancer);
}

.contact .info-wrap ul li span {
    font-size: 14px;
    padding-right: 10px;
    margin-top: 10px;
    color: var(--color-secondary);
}

/* =========================
           پابرگ             
============================ */
.footer {
    position: relative;
    background-color: var(--bg-color-dark);
}

/* ==============  تصویر svg ============== */
.wave-container {
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
    transform: rotateX(360deg);
}

.waves{
    position: relative;
    width: 100%;
    height: 16vh;
    margin-bottom: -7px;
    min-height: 100px;
    max-height: 150px;
}
    
.parallax > use {
    animation: move-forever 25s cubic-bezier(0.55, 0.5, 0.45, 0.5) infinite;
}
    
.parallax > use:nth-child(1) {
    animation-delay: -2s;
    animation-duration: 7s;
}
    
.parallax > use:nth-child(2) {
    animation-delay: -3s;
    animation-duration: 10s;
}
    
.parallax > use:nth-child(3) {
    animation-delay: -4s;
    animation-duration: 13s;
}
    
.parallax > use:nth-child(4) {
    animation-delay: -5s;
    animation-duration: 20s;
}
    
@keyframes move-forever {
    0% {
        transform: translate3d(-90px, 0, 0);
    }
    100% {
        transform: translate3d(85px, 0, 0);
    }
}

/* ============== محتوای پابرگ ============== */
.footer .footer-section {
    background: linear-gradient(360deg, var(--color-primary) 85%, var(--color-lightpurple) 98%, var(--color-lightpurple) 150%);
}

.footer a{
    text-decoration: none;
    color: var(--color-clouddancer);
}

.footer h2{
    display: inline-block;
    color: var(--color-clouddancer);
    border-bottom: 5px solid;
    border-image: linear-gradient(to right, var(--color-cobaltblue), var(--color-cornflower)) 1;
    padding: 10px 0px;
    margin-bottom: 40px;
    font-size: 22px;
    font-weight: 600;
}

.footer .ft-about p{
    font-size: 14px;
    color: var(--color-secondary);
    max-width: 500px;
}

.footer .list-unstyled{
    list-style: none;
}

.footer .list-unstyled li{
    position: relative;
    width: 33%;
    float: right;
    margin-bottom: 12px;
}

.footer .list-unstyled li a{
    font-size: 15px;
    color: var(--color-secondary);
}

.footer .list-unstyled li i{
    margin-left: 10px;
}

.footer .list-unstyled li a:hover{
    color: var(--color-cornflower);
}

.footer .list-unstyled li a:hover i{
    color: var(--color-cobaltblue);
}

.footer .copy-right{
    background-color: var(--bg-color-dark);
    border-radius: 30px;
}

.footer .copy-right p {
    color: var(--color-secondary);
    text-align: center;
    font-size: 15px;
    padding: 20px;
}

.footer p span{
    cursor: var(--color-cornflower);
}